{
  "name": "ionicmaterialdesign",
  "version": "1.1.1",
  "description": "IonicMaterialDesign: An Ionic project",
  "dependencies": {
    "gulp": "^3.5.6",
    "gulp-sass": "^2.0.4",
    "gulp-concat": "^2.2.0",
    "gulp-minify-css": "^0.3.0",
    "gulp-rename": "^1.2.0"
  },
  "devDependencies": {
    "bower": "^1.3.3",
    "gulp-util": "^2.2.14",
    "shelljs": "^0.3.0"
  },
  "cordovaPlugins": [
    "cordova-plugin-statusbar",
    "cordova-plugin-device",
    "cordova-plugin-console",
    "cordova-plugin-transport-security",
    "cordova-plugin-inappbrowser",
    "cordova-plugin-splashscreen",
    "cordova-plugin-admobpro",
    "ionic-plugin-keyboard",
    {
      "locator": "https://github.com/apache/cordova-plugin-whitelist.git",
      "id": "cordova-plugin-whitelist"
    },
    {
      "locator": "https://github.com/wymsee/cordova-imagePicker.git",
      "id": "cordova-plugin-image-picker"
    },
    {
      "locator": "https://github.com/litehelpers/Cordova-sqlite-storage.git#0.7.14",
      "id": "cordova-sqlite-storage"
    },
    {
      "locator": "https://github.com/katzer/cordova-plugin-local-notifications",
      "id": "de.appplant.cordova.plugin.local-notification"
    },
    {
      "locator": "https://github.com/an-rahulpandey/cordova-plugin-dbcopy.git",
      "id": "cordova-plugin-dbcopy"
    },
    "cordova-plugin-file",
    "cordova-plugin-file-transfer"
  ],
  "cordovaPlatforms": [
    "ios",
    "android"
  ]
}
